.advertisement.noLabel > div:after{
    display:none;
}

div[id*="pos_Skyscraper"] {
    position: fixed;
    top: 135px;
    bottom: 20px;
}

div[id^="pos_Content"]{
    margin-bottom: 40px;
}

#pos_TextAd1{
    margin-top: 15px;
    text-align: center !important;
}

div#pos_TextAd1 div,
div#pos_TextAd2 div{
    padding: 0 20px;
}

#pos_Skyscraper_links > div,
#pos_Skyscraper_rechts > div{
    background:none;
    border:none;
}

#pos_Skyscraper_links > div:after,
#pos_Skyscraper_rechts > div:after{
    padding-top:5px;
    background:none;
}

#pos_SuperBanner_oben_container{
    min-height:80px;
}

#pos_SuperBanner_oben_container .advertisement div{
    z-index: 1;
}
#groupM_iPageSitebar{
    z-index: 2 !important;
}

.advertisement.ligatus > div{
    padding-bottom:28px;
}

.advertisement.sitebar,
#adv_sitebar,
#groupM_iPageSitebar,
#pos_Skyscraper_rechts,
#pos_Skyscraper_links{
    z-index:3 !important;
}

#pos_TextAd3{
    padding-top: 20px;
}

.advertisement.noWerbungLabel > div:after{
    display:none;
}

#pos_SuperBanner_oben_container .icon.close{
    display:none;
}

#pos_Univesalad > div,
div[id*="pos_SuperBanner"].advertisement > div,
#pos_Tipico > div,
div[id*="pos_TextAd"].advertisement > div,
div[id*="pos_ContentAd"].advertisement > div{
    padding-top:5px;
}

.advertisement.ligatus > div{
    border:0;
}

.advertisement.ligatus > div:after{
    display:none;
}

#pos_TextAd2{
    margin-bottom:20px;
}

#pos_FotoshowAd{
    height:100%
}

@media (max-width: 599px){
    #pos_FotoshowAd{
        height:400px;
    }
}

#pos_FotoshowAd > div{
    width: auto;
    padding: 5px 5px 0 5px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#monsterIframe{
    width: 100%;
    height: 250px;
    border: none;
    margin: 0 auto;
    display: block;
}

.teaser.advertorial{
    display: none;
    text-align: left;
    background-color: #ececec;
    outline-color: #ececec;
}

.r640 .teaser.advertorial{
    margin-bottom: 20px;
}

.r640 #pos_Advertorial,
.r640 #pos_AdvertorialCon{
    height:20px;
}

#pos_Advertorial > div,
#pos_AdvertorialCon > div{
    display:none;
}

.firePlaceAd .b980 {
  margin: auto;
}

.firePlaceAd div#pos_Skyscraper_links {
  right: 50%;
  margin-right: 490px;
}

.firePlaceAd div#pos_Skyscraper_rechts {
  right: 0;
  left: 50%;
  margin-left: 490px;
}

.firePlaceAd div#pos_Skyscraper_links,div#pos_Skyscraper_rechts {
  display:block;
}

@media all and (min-width: 981px) {

    #monsterIframe{
        width: 940px;
    }

    div[id*="pos_SuperBanner"] {
        position: relative;
        text-align: center;
        overflow: hidden;  
    }
    div[id*="pos_SuperBanner"].advertisement > div:after {
        padding: 5px 10px;
        position: absolute;
        width: auto;
        top: 50%;
        left: 0;
        margin-top: 39px;
        transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
    }
    #pos_Tipico.fixed.animate > div,
    #pos_Tipico.selected.fixed > div,
    div[id*="pos_SuperBanner"].fixed.animate > div,
    div[id*="pos_SuperBanner"].selected.fixed > div {
        width:970px !important;
        padding:0;
    }

    div[id*="pos_TextAd"].advertisement,
    div[id*="pos_ContentAd"].advertisement{
        margin:-5px;
    }

    div[id*="pos_SuperBanner"].advertisement > div{
        padding:5px 0;
    }

}

@media (max-width: 980px){  

    #pos_SuperBanner_oben_container{
        position:relative;
        min-height:0px;
    }

    #pos_SuperBanner_oben_container .icon.close{
        position: absolute;
        bottom: -17px;
        right: 3%;
        color: #979797;
        display: block;
        z-index: 4;
    }

    #pos_SuperBanner_oben_container .icon.close:before{
        content:'x';
        font: 25pt 'Helvetica Neue Light', Arial, Verdana, sans-serif;
    }

    #pos_Advertorial{ 
        margin: 0 0 5% 0; 
        width: 100%; 
    }

    #AdvertorialArticle{
        margin-bottom:5%;
    }

    #pos_Tipico{
        margin-bottom:40px;
    }

}